hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gopal V (JIRA)" <j...@apache.org>
Subject [jira] [Created] (HIVE-11570) Fix PTest2 log4j2.version
Date Fri, 14 Aug 2015 22:11:46 GMT
Gopal V created HIVE-11570:
------------------------------

             Summary: Fix PTest2 log4j2.version 
                 Key: HIVE-11570
                 URL: https://issues.apache.org/jira/browse/HIVE-11570
             Project: Hive
          Issue Type: Sub-task
          Components: Testing Infrastructure
    Affects Versions: 2.0.0
            Reporter: Gopal V
            Assignee: Gopal V


{code}
+ mvn clean package -DskipTests -Drat.numUnapprovedLicenses=1000 -Dmaven.repo.local=/var/lib/jenkins/jobs/PreCommit-HIVE-TRUNK-Build/workspace/.m2
[INFO] Scanning for projects...
[ERROR] The build could not read 1 project -> [Help 1]
[ERROR]   
[ERROR]   The project org.apache.hive:hive-ptest:1.0 (/var/lib/jenkins/jobs/PreCommit-HIVE-TRUNK-Build/workspace/hive/build/hive/testutils/ptest2/pom.xml)
has 4 errors
[ERROR]     'dependencies.dependency.version' for org.apache.logging.log4j:log4j-1.2-api:jar
must be a valid version but is '${log4j2.version}'. @ line 69, column 16
[ERROR]     'dependencies.dependency.version' for org.apache.logging.log4j:log4j-web:jar must
be a valid version but is '${log4j2.version}'. @ line 74, column 16
[ERROR]     'dependencies.dependency.version' for org.apache.logging.log4j:log4j-slf4j-impl:jar
must be a valid version but is '${log4j2.version}'. @ line 79, column 16
[ERROR]     'dependencies.dependency.version' for org.apache.logging.log4j:log4j-jcl:jar must
be a valid version but is '${log4j2.version}'. @ line 84, column 16
[ERROR] 
{code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message